GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.gls_group.fpcs.v1.shipmentprocessing.types.Information Class Reference

## Public Member Functions
String | getName ()
void | setName (String value)
String | getValue ()
void | setValue (String value)

## Protected Attributes
String | name
String | value

## Detailed Description

Information to an used services

Java class for Information complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="Information">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
            <element name="Value" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 38 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## Member Function Documentation

## ◆ getName()

String eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.getName | ( |  | ) |

Gets the value of the name property.

Returns
  possible object is String

Definition at line 53 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## ◆ getValue()

String eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.getValue | ( |  | ) |

Gets the value of the value property.

Returns
  possible object is String

Definition at line 77 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## ◆ setName()

void eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.setName | ( | String | value | ) |

Sets the value of the name property.

Parameters

  value | allowed object is String

Definition at line 65 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## ◆ setValue()

void eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.setValue | ( | String | value | ) |

Sets the value of the value property.

Parameters

  value | allowed object is String

Definition at line 89 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## Member Data Documentation

## ◆ name

String eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.name
| protected

Definition at line 41 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

## ◆ value

String eu.gls_group.fpcs.v1.shipmentprocessing.types.Information.value
| protected

Definition at line 43 of file gls_group/fpcs/v1/shipmentprocessing/types/Information.java.

The documentation for this class was generated from the following file:

- gls_group/fpcs/v1/shipmentprocessing/types/Information.java